"""
@author: luojunhui
@tools: PyCharm MarsCodeAI && DeepSeek
"""

from coldStartTasks.multi_modal import GenerateTextFromVideo

if __name__ == '__main__':
    generate_text_from_video = GenerateTextFromVideo()
    generate_text_from_video.connect_db()
    generate_text_from_video.convert_video_to_text_with_google_ai()
